Subject: Re: Applewriter 3.0 patch for GS?
From: [email-masked] (Lawrance A. Schneider)
Date: Thu, 10 Dec 92 01:00:46 EST
Newsgroups: comp.sys.apple2

Larry, You eloquently scribed:

|I am looking for the AppleWriter 3.0 Prodos patch which allows the
|IIgs to print using its internal serial port rather than requiring
|it to use the SuperSerial Card...

Since AppleWriter 3.0 is for the Apple III, I'm not sure which patch
you need.  (AW 3.0 will not work on a gs.)  Since AppleWriter 2.1 is
the version recently released to the public domain, I'll give you the
patch for it. (I'm sure my nomenclature is wrong - Matt PLEASE CORRECT
ME.)
   
           Load the load AWD.SYS at $2000

             Version #
           2.0       2.1      From      To
          $4db0     $4dc7      a0       60
          $4f67     $4f7e      01       10
          $4f6e     $4f85      31       13

                 Now, Save it.

After I started, I decided to give you both!      Larry

[email-masked]
FidoNet:  1:132/300 Larry Schneider

     / 7: "Wovon man nicht sprechen kann,  |  Larry Schneider
    /      darueber muss man schweigen."   |  Bright Software
   /                                       |  P. O. Box 120
  /         Ludwig Wittgenstein            |  Exeter, ME
 /     Tractatus Logico-Philosophicus      |       04435-0120
(__________________________________________|  207=379-3181